/* This file will hold the main styles for your website. */

/* Include google fonts */
/* @import url(http://fonts.googleapis.com/css?family=Quattrocento+Sans|Nothing+You+Could+Do); */


/* override omega styles */
body {
  font-size: 16px;
  color: #666;
}
h1, h2, h3, h4, h5, h6 {
  font-family: Arial, Verdana, sans-serif;
  letter-spacing: 0;
}
table {
  border: none;
}


/* GLOBAL */
#page {
  background-color: #b7eeff;
}
a:link,
a:visited {
  color: #3c0;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #3c0;
  text-decoration: underline;
}
.more-link {
  text-align: left;
}
.more-link a {
  border: 1px solid #000;
  background-color: #ccc;
  font-style: oblique;
  font-size: 16px;
  padding: 5px;
  text-decoration: none;
}
.more-link a:link,
.more-link a:visited {
  color: #333;
}

h1, h2 {
  font-size: 24px;
  font-weight: bold;
  color: #060;
}


/* HEADER SECTION */
#section-header {
  background: url("../images/blue-tile.jpg") repeat 0 0;
  color: #0b2641;
  margin: 0;
  padding: 0;
}
#section-header a:link,
#section-header a:visited {
  color: #0b2641;
}
#zone-branding {
  background: url("../images/banner-new.jpg") no-repeat 0 0;
  height: 227px;
  width: 940px;
}
#region-branding {
  margin: 5px 0 0 0;
}
#region-user-second {
  text-align: right;
}
#edit-search-block-form--2 {
  text-align: left;
  margin-top: 5px;
  height: 32px;
  border: 2px solid #0c0;
  color: #666;
  font-size: 16px;
}
#region-user-second #edit-submit {
  margin-top: 4px;
}


/* main menu */
#zone-menu-wrapper {
  position: relative;
  z-index: 2;
  background: #060;
  border-top: 8px solid #0c0;
  /* 2015 updates */
  margin-top: 30px;
}
#superfish-1 {
  font-size: 18px;
  margin-bottom: 0;
}
#superfish-1 li.sf-depth-1 a {
  background: #060;
  border: none;
  border-right: 1px solid #0c0;
  padding: .75em 15px .75em 15px;
}
#superfish-1 li.sf-depth-2 a {
  background-image: none;
  border: none;
}
#superfish-1 li.first a {
  border-left: none;
}
#superfish-1 li.last a {
  border-right: none;
}
#section-header .sf-menu a:link,
#section-header .sf-menu a:visited {
  color: #fff;
  text-decoration: none;
}
#section-header .sf-menu a:focus,
#section-header .sf-menu a:hover,
#section-header .sf-menu a:active,
#section-header .sf-menu a.active {
  color: #060;
  background-color: #fff;
  text-decoration: none;
}


/* CONTENT SECTION */
#zone-content {
  position: relative;
  z-index: 1;
  background-color: #fff;
  padding-top: 20px;
  width: 940px;
}
#messages {
  width: 920px;
}
#region-sidebar-first {
  margin: 0 10px 0 0;
}
#region-sidebar-second {
  margin: 0 0 0 10px;
}
#region-content {
  margin: 0 10px 0 0;
}
#region-content {
  background-color: #fff;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-radius: 0px 0px 10px 10px;
  border-radius: 0px 0px 10px 10px; 
  behavior: url("PIE.htc");  
}

#region-content .region-inner {
  padding: 0 20px 20px 20px;
}
#region-content p.intro {
  color: #3c0;
  font-size: 18px;
}
#region-content ul li {
  list-style-image: url("../images/list-bullet.png");
}

/* tables */
#zone-content table,
#zone-content table td,
#zone-content table th,
#zone-content table th,
#zone-content table thead th {
  border: 1px solid #ccc;
}
#zone-content table th {
  font-weight: bold;
  background-color: #f7f7f7;
}

/* 2015 updates */
body.front .group-header .field-name-body {
	padding: 10px 20px;
}

/* views */
table.views-view-grid,
table.views-view-grid td {
  border: none;
  vertical-align: top;
}
table.views-view-grid tr:hover td {
  background-color: transparent;
}
.views-row .field-name-node-link {
  margin-bottom: 20px;
}
.view-mode-teaser .group-right {
  width: 45%;
}

.image-right {
  float: right;
}
.image-left {
  float: left;
}

/* gallery */
#zone-content .views-view-grid,
#zone-content .views-view-grid td,
#zone-content .views-view-grid th,
#zone-content .views-view-grid th,
#zone-content .views-view-grid thead th {
  border: none;
  color: #fff;
}
#zone-content .views-view-grid td {
  background-color: #060;
}
.item-list .pager {
  margin: 20px 0;
}
.pager li.pager-first a, .pager li.pager-previous a, .pager li.pager-next a, .pager li.pager-last a {
  padding-left: 7px;
  padding-right: 7px;
  width: auto;
  
}


/* bottom margin for custom body summary */
#block-views-news-block .views-field-body .field-content,
.field-type-text-with-summary .field-item {
  margin: 0 0 10px 0;
}

/* galleria */
#zone-content .galleria-content img {
  padding: 0;
  margin: 0;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  behavior: url("PIE.htc");  
}
.field-name-field-galleria-images {
  margin-bottom: 10px;
}
.galleria-container {
  background-color: transparent;
}
.galleria-counter,
.galleria-image-nav {
  display: none !important;
}
.field-type-image .galleria-image img {
  margin: 0;
  padding: 0;
  border: none;
  background-image: none;
  background-color: transparent;
}

/* sidebar */
#region-sidebar-second {
  padding-top: 10px;
}
/* 2015 update */ 
#region-sidebar-second h2,
body.front .ds-3col-stacked-equal .group-left h2 {
  font-size: 18px;
  background-color: #3c0;
  color: #fff;
  padding: 10px;
  margin: 0 0 0px 0;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  behavior: url("PIE.htc");
}
#region-sidebar-second .content li {
  list-style: none inside none;
  border-bottom: 2px solid #3c0;
  padding: 10px 0 10px 0;
}
#region-sidebar-second .block, 
body.front .ds-3col-stacked-equal .group-left .block {
  margin-bottom: 20px;
}
#region-sidebar-second .block .content,
body.front .ds-3col-stacked-equal .group-left .block .content {
  background-color: #fff;
  padding: 0 10px;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-radius: 0px 0px 10px 10px;
  border-radius: 0px 0px 10px 10px; 
  behavior: url("PIE.htc");
}

#region-sidebar-first .menu li {
  list-style: none inside none;
  border-bottom: 1px solid #3c0;
  padding: 0;
  margin: 0;
}
#region-sidebar-first .menu li li {
  border-bottom: none;
}
#region-sidebar-first .menu li.active-trail {
  background-color: #dff;
}
#region-sidebar-first .menu a {
  display: block;
  padding: 10px 0 5px 30px;
}
#region-sidebar-first .menu li li a {
  padding-left: 50px;
}
#region-sidebar-first .menu a.active {
  background: #aef url("../images/active-bullet.png") no-repeat 10px 15px;
}
#region-sidebar-first .menu li li a.active {
  background-position: 30px 15px;
}
#region-sidebar-first .menu a:link,
#region-sidebar-first .menu a:visited {
  color: #060;
  text-decoration: none;
}
#region-sidebar-first .menu a:hover,
#region-sidebar-first .menu a:focus {
  color: #060;
  text-decoration: none;
}

/* syndicates */
.syndicate-kowhai #section-content {
  background: url("../images/kowhai.jpg") repeat 0 0;
}
.syndicate-pohutukawa #section-content {
  background: url("../images/pohutukawa.jpg") repeat 0 0;
}
.syndicate-kakapo #section-content {
  background: url("../images/kakapo.jpg") repeat 0 0;
}
.syndicate-tui #section-content {
  background: url("../images/tui.jpg") repeat 0 0;
}


/* homepage */
.front #zone-content {
  background-color: #b7eeff;
  padding-top: 0;
}
.front #region-content .region-inner {
  padding: 0 4px;
}
.front .node-front .group-header {
  margin: 0 0 20px 0;
}
.front .node-front .group-left .field,
.front .node-front .group-right .field {
  padding: 0 30px 0 30px;
}
.front .node-front .group-left h2,
.front .node-front .group-right h2 {
  border-bottom: 3px solid #0c0;
}
#region-postscript-first {
  margin: 10px 0 0 0;
  padding: 0;
  width: 960px;
}
#region-postscript-first ul {
  margin: 0;
  padding: 0;
}
#region-postscript-first li {
  display: inline;
  list-style: none inside none;
  float: left;
  margin: 0;
  padding: 0 0px 0 0;  
}
.front #zone-footer {
  width: 945px;
}

/* slideshow */
#block-views-slideshow-block .view-content {
  position: relative;
}
#views_slideshow_cycle_main_slideshow-block {
  z-index: 1;
}
#widget_pager_bottom_slideshow-block {
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 10;
}
#widget_pager_bottom_slideshow-block .views-slideshow-pager-field-item {
  float: left;
  background-color: #060;
  color: #3c0;
  border: 1px solid #fff;
  padding: 2px 7px;
  margin: 0 0 0 5px;
}
#widget_pager_bottom_slideshow-block .active {
  background-color: #3c0;
  color: #060;
}


/* FOOTER SECTION */
#zone-footer-wrapper {
  background-color: #060;
}
#zone-footer {
  background-color: #3c0;
  width: 940px;
}
#section-footer {
  padding: 0;
  color: #333;
}
#section-footer a:link,
#section-footer a:visited {
  color: #fff;
  text-decoration: none;
}
#section-footer a:hover,
#section-footer a:focus {
  color: #fff;
  text-decoration: underline;
}
/*
#region-footer-first h2 {
  text-transform: uppercase;
  margin: 10px 0 10px 0;
}
#region-footer-first .content .ul {
  margin: 10px 0 0;
}
#region-footer-first .content li {
  background-color: #060;
  margin: 0 0 0 0;
  padding: 5px 10px;
  display: inline;
  list-style: none inside none;
}
*/
#region-footer-first {
  padding: 10px 0 0 0;
}

/* 2015 updates */
#region-footer-first .block {
  width: 460px;
  float: left;
}

#region-footer-first h2 {
  font-size: 16px;
  margin-bottom: 0;
}
#region-footer-first .content ul {
  border-left: 1px solid #fff;
  padding: 0 0 0 20px;
}
#region-footer-first #block-menu-menu-our-place-to-learn .content ul {
  border-left: none;
  padding-left: 0;
}
#region-footer-first #block-menu-menu-our-place-to-learn h2 {
  padding-left: 0;
}
#region-footer-first .content li {
  margin: 0;
  list-style: none outside none;
}

#region-footer-second {
  font-size: 14px;
  color: #060;
  border-top: 1px solid #060;
  margin: 40px 0 0 0;
  padding: 10px 0 0 0;
  width: 960px;
}
#region-footer-second .region-inner {
  padding: 0 0 0 10px;
}
